QGIS Application - Bug report #14893
Styling panel name: "Map Styling" or "Layer Styling"?
2016-05-26 03:19 AM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee: Nathan Woodrow

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 22846
Description

Just wonder what could be a more significant name for this panel. | suppose that in the future (some of the) other tabs in the layer
properties will be added.
Note that there has been a beginning of discussion on the use of "style" at https:/github.com/qqgis/QGIS/pull/2765

History

#1 - 2016-06-16 04:35 AM - Nathan Woodrow

| agree. Layer styling does fit better for now. Will update

#2 - 2016-06-24 10:05 PM - Nathan Woodrow
- Resolution set to fixed/implemented
- Status changed from Open to Closed

Changed now.

2025-04-27 1/1



https://github.com/qgis/QGIS/pull/2765

